Subject: bug#21072: Brave new mark-defun (and a testing tool)

From: Glenn Morris <[email-masked]>
Date: Sun, 02 Apr 2017 16:22:12 -0400

Marcin Borkowski wrote:

> OK, I pushed the branch "fix-bug-21072".  Can anyone confirm that it's
> ok and either merge it into master or tell me that I can do it?

Nitpick: branch should have been called fix/bug-21072
(given lack of response to http://debbugs.gnu.org/25610, I can't blame you)

While I'm nitpicking, please don't cc emacs-devel on bug reports.

:)